body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 55px;
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #8B0101;
	text-decoration: underline;
	font-weight: bold;
}
li {
	list-style-position: outside;
	list-style-image: url(../img/arrow.gif);
	padding-bottom: 12px;
	padding-right: 10px;
}
a:active {
	color: #FF0000;
	text-decoration: underline;
}




.navbuffer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding-right: 20px;
	font-weight: bold;
}
.titleBuffer {
	font-family: Lucida Grand, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 30px;
	padding-left: 30px;
}
.bodyindent {
	margin-left: 30px;
	margin-right: 10px;
}
.footerSM {
	font-size: 11px;
	text-decoration: none;
	color: #A9A9A9;
	padding: 15px;
	
}
.footerSM a:link{
	color: #A9A9A9;
	font-weight:normal
}

.footerSM a:hover{
	color: #000000;
	text-decoration: underline;
}

.footerSM a:active{
	color: #FF0000;
	text-decoration: underline;
}

.footerSM a:visited{
	color: #A9A9A9;
	font-weight:normal
}

.footerSM a:visited:hover{
	color: #000000;
	font-weight:underline
}

